Subject: draft-holbrook-idmr-igmpv3-ssm-01.txt

From: Hugh Holbrook <[email-masked]>
Date: Wed, 7 Mar 2001 19:19:16 -0800 (PST)

Brad and I revised the igmpv3-and-ssm draft and submitted an -01 version
(draft-holbrook-idmr-igmpv3-ssm-01.txt).  It should show up in the
internet drafts directory any time now.  For now, you can get it from

 http://sith.maoz.com/SSM/draft-holbrook-idmr-igmpv3-ssm-01.txt

The biggest change relative to the -00 version is to specify that
hosts should have a configuration option for the SSM address range and
that protocol mechanisms for setting this option may be defined in the
future.  We also added a note about the new igmpv3 behavior of not
reverting to EXCLUDE mode when running out of resources.  We think
we're pretty close to last call on this, so we'd appreciate any
comments.

Thanks,
-Hugh